description

# PushSubscription class Null safety

Annotations
  - @Native("PushSubscription")

## Properties

endpoint → String?
  read-only
expirationTime → int?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
options → PushSubscriptionOptions?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

getKey(String name) → ByteBuffer?
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited
unsubscribe() → Future<bool>

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited